Subject: Re: problem with JPL 1.0.1 and SWI Prolog 3.3.0

From: Ovidiu Predescu <[email-masked]>
Date: Fri, 21 Jan 2000 11:51:54 -0800

Hi,

Thanks a lot for your replies. It turns out that I had multiple installations
of SWI Prolog on my system (3.2.9 and 3.3.0). I removed all of them and
installed 3.2.9 and JPL works just fine now.

I have one question about SWI Prolog/JPL integration: is it possible to define
foreign predicates in Java that could be called from Prolog? I know that I can
call Prolog predicates from Java, but I didn't see anything in the
documentation about the other way around.

Thanks,
Ovidiu

-- 
Ovidiu Predescu <[email-masked]>
http://orion.rgv.hp.com/  (inside HP's firewall only)
http://www.geocities.com/SiliconValley/Monitor/7464/